<p id="notice"><%= notice %></p>

<h1>Forms</h1>

<table>
  <thead>
    <tr>
      <th>Admin</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @forms.each do |form| %>
      <tr>
        <td><%= form.admin %></td>
        <td><%= link_to 'Show', form %></td>
        <td><%= link_to 'Edit', edit_form_path(form) %></td>
        <td><%= link_to 'Destroy', form, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Form', new_form_path %>
